#1 - 03/12/2021 12:09 - Chom-Nattanicha Phedpo

- 1799 changed from Retail : AP10003-211020-00065 dwisalasiniy MOU duifoatadnisusnaansuiyuluaaandnnsivg-duisoragaid
lnginetudssarausnasthlilasdalusiet unlnandhgoundonfutinr 31/12/2563  to Retail : AP10003-211020-00065 duifalasinis MOU
#2 - 03/12/2021 13:51 - Chom-Nattanicha Phedpo

- waunae i changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#3 - 07/12/2021 09:49 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#4 - 07/12/2021 12:12 - Big-lerknithi lerdkamonsin
- unu date mou.jpg added

- unw date not mou.jpg added

- unu date not mou 1.jpg added

- unu date not mou 2.jpg added
- uni date not mou 3.jpg added
#5-07/12/2021 12:13 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 08/12/2021 09:32 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed UAT

#7 - 08/12/2021 09:32 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 10/12/2021 01:54 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
